@echo off
title Lanzador Local Cyfort Access Pro
echo ====================================================
echo   INICIANDO CYFORT ACCESS PRO (LOCAL)
echo ====================================================
echo.
start http://localhost/proyecto/public/acceso/install_local.php
exit
